.v1-wrapper {
    background-color: #101010;
    color: #999688;
    line-height: 1.5;
}

.v1-logo img {
    width: 100%;
    height: auto;
}


.v1-content {
    padding: 1.5em;
}

.v1-question {
    color: #A13636;
	display: inline-block;
	margin-top: 9px;
	margin-bottom: 3px;
}